recovery:
  state:
    round: 764
    hash: "f6ae5ddf4cffd551a7dea46e8ee6a8dd8ed01c53365011c863e01cd80602eeb3b7b9f096d7cedf5e5fc95587acb5b584"
    timestamp: "2025-12-04T16:27:04.201820Z"
  bootstrap: null
  package: null
  stream: null
